#Sun Feb 22 12:09:06 WIB 2026
com.akademik.cbt.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.akademik.cbt.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.akademik.cbt.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.akademik.cbt.app-main-5\:/mipmap-hdpi/ic_launcher.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.xml
com.akademik.cbt.app-main-5\:/xml/backup_rules.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.akademik.cbt.app-main-5\:/xml/data_extraction_rules.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
